<p> --- Debut du kitchen-sink ---- </p>
{{ nodes | json }}


<app-floor-node *ngFor="let node of nodes" #floorNode></app-floor-node>

<button (click)="newFloorNode()"> Nouvelle Node </button>
<p> ---- Fin du kitchen-sink ---- </p>
